### Property

# EDataServer SourceAutocomplete:include-me

#### Declaration

    property include-me: gboolean [ read, write, construct ]

#### Description [src]

Include this source when autocompleting.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_autocomplete_get_include_me()`
Setter method | `e_source_autocomplete_set_include_me()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no